

class WhatsQueueIndex {

    static staticIndex: number = 0;

    static setIndex(index: number) {
        this.staticIndex = index
    }

    static getIndex() {
        return this.staticIndex
    }
}

export default WhatsQueueIndex;